Source: dh-make-raku
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: devel
Priority: optional
Build-Depends: dh-sequence-dist-zilla,
               debhelper-compat (= 13)
Build-Depends-Indep: git,
                     libconfig-model-dpkg-perl (>= 2.164),
                     libfile-copy-recursive-perl,
                     libmodule-build-perl,
                     libpath-tiny-perl,
                     libpod-pom-perl,
                     libtest-file-contents-perl,
                     quilt
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/dh-make-raku
Vcs-Git: https://salsa.debian.org/perl6-team/dh-make-raku.git
Homepage: https://salsa.debian.org/perl6-team/dh-make-raku
Rules-Requires-Root: no

Package: dh-make-raku
Architecture: all
Depends: git,
         libconfig-model-dpkg-perl (>= 2.164),
         libpath-tiny-perl,
         libpod-pom-perl,
         ${misc:Depends},
         libgitlab-api-v4-perl,
         quilt
Description: Manage Debian package files of Raku modules
 dh-make-raku creates the files required to build a Debian source
 package out of the git reposity of a Raku module.
 .
 This works for most simple packages and is also useful for getting
 started with packaging Raku modules.
